name = "Infinitory: Renewed"
filename = "Infinitory-1.5.1+1.20.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/QkIebyyT/versions/VK7TkCLI/Infinitory-1.5.1%2B1.20.2.jar"
hash-format = "sha1"
hash = "23f24c9810e4975d323628e0914c6c41686aff31"

[update]
[update.modrinth]
mod-id = "QkIebyyT"
version = "VK7TkCLI"
